Bug 382821 - Rebase Thunderbird
Summary: Rebase Thunderbird
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird   
(Show other bugs)
Version: 5.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks: RHEL5u2_relnotes
TreeView+ depends on / blocked
 
Reported: 2007-11-14 16:45 UTC by Christopher Aillon
Modified: 2018-10-19 22:00 UTC (History)
3 users (show)

Fixed In Version: RHBA-2008-0355
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 15:16:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0355 normal SHIPPED_LIVE thunderbird bug fix and enhancement update 2008-05-21 11:46:52 UTC

Description Christopher Aillon 2007-11-14 16:45:37 UTC
Description of problem:
Need to rebase Thunderbird as part of the desktop application refresh.  This is
probably to Thunderbird 2.x since it seems unlikely that 3.x will be out.

Comment 1 RHEL Product and Program Management 2007-11-14 16:54:24 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 Don Domingo 2008-04-21 23:45:40 UTC
[RE: release notes] Jeff, can you provide me with a link that documents what new
features / bug fixes / included known issues are applied by the rebase? thanks!

Comment 6 Jeff Bastian 2008-04-22 19:21:45 UTC
Upstream links to features, bug fixes, and known issues:

Major features from 2.0 (over 1.5.x) are at
http://www.mozilla.com/en-US/thunderbird/2.0.0.0/releasenotes/

Known issues
http://www.mozilla.com/en-US/thunderbird/2.0.0.12/releasenotes/#issues

From 2.0.0.0 to 2.0.0.12 the following security bugs were fixed:
http://www.mozilla.org/projects/security/known-vulnerabilities.html#thunderbird2.0.0.12


Comment 8 Don Domingo 2008-04-23 00:42:27 UTC
thanks Jeff, added to RHEl5.2 release notes under "Feature Updates":

<quote>
Thunderbird

    Thunderbird has been updated to version 2.0.0.12. This update applies the
following features (among others):

        * Message tags, which help organize email.
        * Built-in support for Google Mail and .Mac mail.
        * Find-as-you-type, which highlights and filters message text as you type.
        * An updated extension system, which provides enhanced security and
allows easier extension localization.

    For more information about this update, refer to
http://www.mozilla.com/en-US/thunderbird/2.0.0.0/releasenotes/.
</quote>

please advise if any further revisions are required. thanks!

Comment 11 errata-xmlrpc 2008-05-21 15:16:57 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0355.html



Note You need to log in before you can comment on or make changes to this bug.